<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tikslumas';
$string['accuracyandbonus'] = 'Tikslumas + premija';
$string['assumingcertainty'] = 'Jūs nepasirinkote tikrumo. Tarkime: {$a}';
$string['averagecbmmark'] = 'CBM vidurkio žyma';
$string['basemark'] = 'Bazinė žyma {$a}';
$string['breakdownbycertainty'] = 'Suskirstyti pagal užtikrintumą';
$string['cbmbonus'] = 'CBM premija';
$string['cbmgradeexplanation'] = 'Pagal CBM pirmiau parodyto įvertinimo vertė lyginama su maksimalia visų teisingų atsakymų verte, kai C = 1.';
$string['cbmgrades'] = 'CBM įvertinimai';
$string['cbmgrades_help'] = 'Naudojant užtikrintumu paremtą žymėjimą (angl. Certainty Based Marking, CBM), atsakius į kiekvieną klausimą teisingai, kai C = 1 (mažas užtikrintumas), suteikiamas 100 % įvertinimas. Jei visi klausimai yra teisingi, kai C = 3 (didelis užtikrintumas), įvertinimai gali siekti net 300 %. Neteisingas supratimas (užtikrinti neteisingi atsakymai) mažina įvertinimus daug labiau nei neteisingi atsakymai, kurie pripažinti kaip neužtikrinti. Tai netgi gali lemti neigiamą bendrą įvertinimą.

**Tikslumas** yra % teisingų atsakymų ignoruojant užtikrintumą, tačiau svertinis pagal maksimalią kiekvieno klausimo žymą. Sėkmingai atskiriant daugiau ir mažiau patikimus atsakymus, suteikiamas geresnis įvertinimas nei kiekvienam klausimui nustatant tą patį užtikrintumą. Tai atspindi **CBM premija**. **Tikslumas** + **CBM premija** yra geresnis žinių vertinimo kriterijus nei **Tikslumas**. Neteisingas supratimas gali lemti neigiamą premiją, įspėjimą atidžiau pažvelgti, kas žinoma, o kas ne.';
$string['cbmmark'] = 'CBM žyma {$a}';
$string['certainty'] = 'Užtikrintumas';
$string['certainty1'] = 'Nelabai gerai (mažiau nei 67%)';
$string['certainty-1'] = 'Jokio supratimo';
$string['certainty2'] = 'Patenkinamai (daugiau nei 67%)';
$string['certainty3'] = 'Gerai (daugiau nei 80%)';
$string['certainty_help'] = 'Naudojant užtikrintumu grįstą žymėjimą reikia nurodyti, kiek patikimas, jūsų nuomone, yra jūsų atsakymas. Galimi lygiai:

Užtikrintumo lygis     | C = 1 (abejotinas) | C = 2 (vidutinis) | C = 3 (visiškas)
------------------- | ------------ | --------- | ----------------
Pažymėti, jei teisinga     |   1          |    2      |      3
Pažymėti, jei neteisinga       |   0          |   –2      |     –6
Tikimybė teisinga |  <67%        | 67-80%    |    >80 %

Geriausios žymos įgyjamos pripažįstant neužtikrintumą. Pavyzdžiui, jei manote, kad yra daugiau nei 1 iš 3 tikimybių, kad esate neteisus (-i), turėtumėte įvesti C = 1 ir išvengti neigiamos žymos rizikos.';
$string['certaintyshort1'] = 'C = 1';
$string['certaintyshort-1'] = 'Jokio supratimo';
$string['certaintyshort2'] = 'C = 2';
$string['certaintyshort3'] = 'C = 3';
$string['dontknow'] = 'Jokio supratimo';
$string['foransweredquestions'] = 'Rezultatai tik už {$a} atsakytus (-ų; -ą) klausimus (-ų; -ą)';
$string['forentirequiz'] = 'Rezultatai visam testui ({$a} klausimų (-ai))';
$string['howcertainareyou'] = 'Ar jūs tuo tikras? {$a->help}: {$a->choices}';
$string['judgementok'] = 'Gerai';
$string['judgementsummary'] = 'Atsakymai: {$a->responses}. Tikslumas: {$a->fraction}. (Optimalus intervalas nuo {$a->idealrangelow} iki {$a->idealrangehigh}). Buvote {$a->judgement} naudodamas (-a) šį užtikrintumo lygį.';
$string['noquestions'] = 'Nėra atsakymų';
$string['overconfident'] = 'per daug pasitikintis (-i)';
$string['pluginname'] = 'Atidėtas grįžtamasis ryšys su CBM';
$string['slightlyoverconfident'] = 'šiek tiek per daug pasitikintis (-i)';
$string['slightlyunderconfident'] = 'šiek tiek per mažai pasitikintis (-i)';
$string['underconfident'] = 'per mažai pasitikintis (-i)';
$string['weightx'] = 'Svertinė vertė {$a}';
